Page MenuHomePhabricator

Import ~30k images to idwikimedia
Closed, ResolvedPublic

Description

I decided to upload the images via API, without the use of server-side upload.

Old description

Idwikimedia is being migrated from old MW hosted by Wikimedia Indonesia itself located at wikimedia.or.id. I'm preparing a tar.gz file, which will be used as source for server-side upload. I think that assigning uploads to Maintenance script user (or to my own account called Martin Urbanec) will be enough, partly because at WMF wikis there are not the same users (as of now, maybe they're going to be created) and partly because it is way easier both for data fetching and uploading part.

Event Timeline

Urbanecm created this task.Jun 8 2018, 3:25 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 8 2018, 3:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Jun 8 2018, 4:14 PM
Urbanecm renamed this task from Server-side upload ~20k images to idwikimedia to Server-side upload ~30k images to idwikimedia.Jun 9 2018, 7:22 PM
Urbanecm renamed this task from Server-side upload ~30k images to idwikimedia to Import ~30k images to idwikimedia.Jun 10 2018, 7:28 AM
Urbanecm updated the task description. (Show Details)

@Rachmat04 @Beeyan Importing images started.

@Rachmat04 @Beeyan Importing images started.

Thanks, @Urbanecm !

Urbanecm triaged this task as Normal priority.Jun 10 2018, 5:08 PM
Vvjjkkii renamed this task from Import ~30k images to idwikimedia to 2dbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:05 AM
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot renamed this task from 2dbaaaaaaa to Import ~30k images to idwikimedia.
CommunityTechBot edited subscribers, added: Aklapper; removed: Dereckson.
Urbanecm closed this task as Resolved.Jul 26 2018, 2:41 PM